<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/formate.css">
    <title>Menschenaffen Website</title>
</head>

<body>

    <div class="nav">


        <h1 class="header">
            Menschenaffen<br><span class="beschreibung">Unsere engsten Verwandten</span></h1>
        <div>
            <a tabindex="0" aria-current="page">Startseite</a>
            <a href="./pages/Entwicklung.html">Entwicklung</a>
            <a href="./pages/Lebensweise.html">Lebensweise</a>
            <a href="./pages/Kontakt.html">Kontakt</a>
        </div>


    </div>k

    <p></p>
    <aside id="bilder">

        <img src="Bilder/realgorilla.jpg" alt="Gorilla" width="100%" height="auto">
        <img src="Bilder/realschimpanse.jpg" alt="Schimpanse" width="100%" height="auto">
        <img src="Bilder/realorangutan.jpg" alt="Orang-Utan" width="100%" height="auto">
        <img src="Bilder/realmensch.jpg" alt="Mensch" width="100%" height="auto">
    </aside>

    <div class="inhaltscontainer">
        <div>
            <h2>Kurze Beschreibung</h2>
            <p>Zu den Menschenaffen gehört der Gorilla, der Schimpanse, der Orang-Utan und biologisch gesehen auch der
                Mensch. .</p>
            <h2>Merkmale</h2>
            <p>Das Menschenaffen sind eine Gattung, die dem Mensch mit Abstand am nächsten sind. Das Gewicht reicht von
                25 (weibliche Schimpansen) bis 200 (männliche Gorillas) Kilogramm, und die Stehhöhe erreicht etwa 1 bis
                2 Meter. Alle Arten haben einen
                offensichtlichen Geschlechtsdimorphismus. Männer sind oft größer und viel schwerer als Frauen.
                Orang-Utans und Gorillas wiegen oft doppelt so viel wie Weibchen. Sie sind robust gebaut und haben einen
                relativ kurzen Oberkörper mit breiten Brüsten. Wie alle Humanoiden hat es keinen Schwanz. Diese Art der
                Bewegung umfasst die Struktur der Wirbelsäule (doppelt S-förmig beim Menschen und einseitig bei anderen
                Arten) und des
                Beckens (kurz und breit beim Menschen, lang und schmal bei anderen Arten) und brachte einige
                morphologische Merkmale mit sich. .. ). Das Fell ist weniger dicht als bei anderen Primatenarten, bei
                Orang-Utans rotbraun und bei Gorillas und Schimpansen dunkelbraun. Bei Menschen variieren die Farben und
                die meisten Körperteile sind ziemlich kurz, dünn und weniger pigmentiert, gehen aber nie zurück. Der
                Grund für diese Funktion ist umstritten.</p>
        </div>
    </div>
    <footer>
        <a href="./pages/Kontakt.html">Kontakt</a>
        <p>© 2022 by Laveen Selvareswaran</p>
    </footer>
</body>

</html>